<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/styles1.css">

</head>

<body class="b1">
    <header class="hdr">
        <div class="hdr_content">
            <h1 class="hdr_ttl">SERTIZ</h1>
            <p class="hdr_p">Awsome One Page HTML Templates</p>
            <div class='hdr_container'>
                <span class="hdr_text_s"> we </span>
                <span class="hdr_text">make smart design</span>
            </div>
        </div>



    </header>
    <div class="contet">
        <h2 class="contet_ttl">What they said about us</h2>
        <p class="content_txt">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow.</p>


        <br>
        <!-- <hr class="hr_l"> -->
        <img src="./images/webAward.png" alt="" class="content_logo">
    </div>
    <nav class="content_nav">
        <div class="hdr-logo">SERTIZ</div>
        <ul class="content_nav_list">
            <li><a class='nav_list_a nav_list_a1' href="">hello</a></li>
            <li><a class='nav_list_a' href="">team</a></li>
            <li><a class='nav_list_a' href="">services</a></li>
            <li><a class='nav_list_a' href="">portfolio</a></li>
            <li><a class='nav_list_a' href="">blog</a></li>
            <li><a class='nav_list_a' href="">contact</a></li>
        </ul>
        <br>

    </nav>
    <div class="div">
        <!-- <hr class="hr_l hr_line"> -->
        <h2 class="hdr_title">What they said about us</h2>
        <p class="text">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients
            grow. </p>
        <!-- <hr class="hr_2"> -->
        <div class="container_d">
            <div class="image_d">
                <div class="container"> <img src="./images/Layer23.png" alt="consulting" 
                        class="img1">
                    <p class="image_d_p1">Consulting</p>
                </div>
                <div class="container"> <img src="./images/Layer24.png" alt="photography" title="photography"
                        class="img1">
                    <p class="image_d_p2">photography</p>
                </div>
                <br>
                <div class="container"><img src="./images/Layer25.png" alt="web design" title="web design" class="img1">
                    <p class="image_d_p3">web design</p>
                </div>
                <div class="container"> <img src="./images/Layer26.png" alt="advertisting" title="advertisting"
                        class="img1">
                    <p class="image_d_p4">advertisting</p>
                </div>
            </div>
            <div class="txt_d">
                <h3 class="d_ttl">Business <span class="d_ttl_s">Consulting</span></h3>
                <p class="p_d">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p class="p_d">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem
                    accusantium doloremque laudantium.</p>
                <br>
                <a class="d_a_b" href="#">Check Our Projects</a>
            </div>
        </div>
    </div>
    <br>
    <br>

    <div class="pic_d">
        <div class="d_cont">
            <p class="pic_p">We Change <span class="pic_s"> Ideas</span> To <span class="pic_s"> Realities</span></p>
            <!-- <hr class="pic_h"> -->
        </div>
    </div>
    <br>
    <br>
    <div>
        <h2 class="o_t">The secret of a company is the team</h2>
        <p class="o_t_p">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <!-- <hr class="hr_l"> -->
        <br>
        <div class="img_o_t">
            <div class="cont_pers"> <img src="./images/Layer27.png" alt="" title="Diana Cline">
                <p class="p_pers">Diana <span class="sp_pers"> Cline</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer28.png" alt="" title="Gladys Shirley">
                <p class="p_pers">Gladys <span class="sp_pers"> Shirley</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 29.png" alt="" title="Kenneth Coley">
                <p class="p_pers">Kenneth <span class="sp_pers"> Coley</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 30.png" alt="" title="Craig Macaulay">
                <p class="p_pers">Craig <span class="sp_pers"> Macaulay</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 31.png" alt="" title="Robert Guido">
                <p class="p_pers">Robert <span class="sp_pers"> Guido</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 32.png" alt="" title="Catherin Pilcher">
                <p class="p_pers">Catherin <span class="sp_pers"> Pilcher</span></p>
            </div>
            <br>
            <div class="cont_pers"> <img src="./images/Layer 33.png" alt="" title="Porter Yee">
                <p class="p_pers">Porter <span class="sp_pers"> Yee</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 34.png" alt="" title="Dennis Riddle">
                <p class="p_pers">Dennis <span class="sp_pers"> Riddle</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 35.png" alt="" title="Mark Fisher">
                <p class="p_pers">Mark <span class="sp_pers"> Fisher</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 36.png" alt="" title="Thomas Fike">
                <p class="p_pers">Thomas <span class="sp_pers"> Fike</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 37.png" alt="" title="Joshua Ross">
                <p class="p_pers">Joshua <span class="sp_pers"> Ross</span></p>
            </div>
            <div class="cont_pers"> <img src="./images/Layer 38.png" alt="" title="Angel Williams">
                <p class="p_pers">Angel <span class="sp_pers"> Williams</span></p>
            </div>
        </div>

    </div>
    <div>
        <h2 class="o_t">You get our gold secret now</h2>
        <p class="o_t_p">We are an award winning creative agency based in Wisconsin with a passion for helping our
            clients grow. </p>
        <hr class="hr_l">
        <section class="headline_s">
            <div>
                <h4 class="h4">Web <span class="h_spn">Design</span></h4>
                <p class="p_h4">Developing websites has always been our passion and main goal since we started the
                    company. Putent laoreet et ius utroque dissentias ut.</p>
                <hr class="hr_l">
                <h5 class="h5">What we offer you</h5>
                <ul class="p_p">
                    <li>Businnes Card Design</li>
                    <li>Infographic design</li>
                    <li>website design</li>
                    <li>logo design</li>
                </ul>
                <hr class="hr_prg">
            </div>
            <div>
                <h4 class="h4">SEO & <span class="h_spn">Marketing</span></h4>
                <p class="p_h4">Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet
                    itroque camecasta dissentias sipartchallo</p>
                <hr class="hr_l">
                <h5 class="h5">What we offer you</h5>
                <ul class="p_p">
                    <li>Businnes Card Design</li>
                    <li>Infographic design</li>
                    <li>website design</li>
                    <li>logo design</li>

                </ul>
                <hr class="hr_prg">
            </div>
            <div>
                <h4 class="h4">Game <span class="h_spn">Design</span></h4>
                <p class="p_h4">Making great games with perfect elements is our passion and main goal since we started
                    the company. Putent laoreet et ius utroque.</p>
                <hr class="hr_l">
                <h5 class="h5">What we offer you</h5>
                <ul class="p_p">
                    <li>Businnes Card Design</li>
                    <li>Infographic design</li>
                    <li>website design</li>
                    <li>logo design</li>
                </ul>
                <hr class="hr_prg">
            </div>
            <div>
                <h4 class="h4">Server <span class="h_spn">Scripting</span></h4>
                <p class="p_h4">We're not only good at designing digital goodies, we've also lots of experience in
                    servers. Putent laoreet et ius utroque dissentias ut.</p>
                <hr class="hr_l">
                <h5 class="h5">What we offer you</h5>
                <ul class="p_p">
                    <li>Businnes Card Design</li>
                    <li>Infographic design</li>
                    <li>website design</li>
                    <li>logo design</li>
                </ul>
                <hr class="hr_prg">
            </div>
        </section>
    </div>
    <div class="d_slogan">
        <h2 class="pic_p head_h">We are <span class="h_spn">Featured</span> on</h2>
        <hr class="hr_l">
        <div class="d_s">
            <img src="./images/Layer 18.png" alt="" class="d_s_img">
            <img src="./images/logo-8.png" alt="" class="d_s_img">
            <img src="./images/Layer 17.png" alt="" class="d_s_img">
            <img src="./images/logo-3.png" alt="" class="d_s_img">
        </div>
    </div>

    <h2 class="h2">Some times we share some goods</h2>
    <p class="p_h2">We are an award winning creative agency based in Wisconsin with a passion for helping our clients
        grow. </p>
    <hr class="hr_l">
    <!-- <div class="divh2">Your email here..</div> -->
    <form action="" class="subscribe">
        <div class="search-section">
            <input type="email" name="search" id="" placeholder="Your email here.." class="search-input">
            <button type="submit" class="subscribe-button"> Subscribe</button>
        </div>
    </form>

    <h2 class="h2">Some times we share some goods</h2>
    <p class="p_h2">We are an award winning creative agency based in Wisconsin with a passion for helping our clients
        grow. </p>
    <hr class="hr_l">

    <form action="" class="message">
        <div class="message-section"> 
        <p class="message-p">Send us <span class="message-span">a message</span></p>
        <p>Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.</p>
        <input type="text" name="" id="" placeholder="Name" class="i12345">
        <input type="text" name="" id="" placeholder="Email">
        </div>
        <div class="message-area-div">
            <textarea name="" id="" cols="60" rows="10" placeholder="Message"></textarea>
        </div>
        <div class="button-message">
            <button type="reset" class="button-msg">Reset</button>
            <Button type='submit' class="button-msg">Send</Button:submit>
        </div>
    </form>

</body>

</html>